/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

/*'Ubuntu', sans-serif;*/
/* Prevent adjustments of font size after orientation changes in IE on Windows Phone and in iOS.  */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

/*  apply a natural box layout model to all elements  */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* GENERAL */
a:link {
  text-decoration: none;
  color: #333; }

a:visited {
  text-decoration: none;
  color: #333; }

a:hover {
  text-decoration: none;
  color: #333; }

a:active {
  text-decoration: none;
  color: #333; }

/* BODY  */
body {
  font-family: "Open Sans", sans-serif;
  background: black;
  font-size: 16px; }

html {
  scroll-behavior: auto;
  height: 100%;
  width: 100%; }

body, html {
  background-color: #666;
  /*#333;*/ }

.bodymg {
  position: static;
  background-image: url("../images/gmcsbg-sm.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 1024px;
  z-index: -1; }

main {
  padding-top: 66px;
  /* MARGEN PARA EL MENU*/
  max-width: 1250px;
  width: 100%;
  /*min-height: 80vh;*/
  /*margin: auto;*/
  margin-left: auto;
  margin-right: auto;
  margin-top: 2rem;
  margin-bottom: 1rem;
  border: 1px solid rgba(0, 0, 0, 0.7);
  background: ghostwhite;
  z-index: 0; }
  main h1 {
    font-size: 1.5rem;
    text-align: left; }
  main h2 {
    font-size: 1.4rem;
    text-align: left;
    font-weight: bolder;
    font-stretch: expanded; }
  main h3 {
    font-size: 1.3rem;
    font-weight: bolder;
    text-align: center; }
  main h4 {
    font-size: 1.2rem;
    text-align: left; }
  main h5 {
    font-size: 1.1rem;
    text-align: left; }
  main p {
    color: whitesmoke;
    text-align: left;
    font-size: 1rem; }

/*----------------------------------------------------------------*/
/* AJUSTES DEL MENU */
/*Auto display dropdown menus */
.dropdown:hover > .dropdown-menu {
  display: block; }

/* Dar color a los nav link del dropdown */
.dropdown-menu {
  background-color: #343a40; }

.dropdown-menu a:hover, .dropdown-menu a:focus {
  background-image: none !important; }

.dropdown-menu a:hover, .dropdown-menu a:focus {
  background-color: #333;
  color: orangered; }

/*Change color for nav links*/
.dropdown-item {
  color: white !important;
  font-weight: normal;
  border-top: 1px solid #333;
  border-bottom: 1px solid #999; }

nav .navbar-nav li a {
  color: white !important;
  font-weight: normal;
  border-top: 1px solid #333;
  border-bottom: 1px solid #999;
  height: 2.5rem; }

nav .navbar-nav li a:hover {
  color: white !important;
  font-weight: normal;
  background-color: #191c1f; }

.navbar-nav > li > .active {
  color: white !important;
  font-weight: bolder; }

/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/
.bgcolor1 {
  background: #343a40; }

.bgcolor2 {
  padding-top: 20px;
  padding-bottom: 20px;
  background: white;
  border: 1px;
  border-color: lightgrey;
  border-style: solid;
  color: #333; }

.bgcolor3 {
  padding-top: 0px;
  padding-bottom: 0px;
  background: white;
  border: 0px;
  border-color: lightgrey;
  border-style: solid;
  color: #333; }

/*----------------------------------------------------------------*/
/*---------------- GRUPO MC SPACIOS HOME SCREEN ------------------*/
.gmcslogo {
  margin-top: 20px;
  width: 350px; }

.gmcslogo img {
  width: 100%; }

/* Define Cards for Home */
.wrapper {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-left: 0.1rem; }

.cardcontainer {
  position: relative;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 95%;
  height: 600px;
  margin-top: 10px; }

.card {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80px;
  /*13vh;*/
  margin-top: 1rem; }

.cardcontent {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: white;
  border: solid 1px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  box-shadow: 0 10px 20px 5px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  width: 290px;
  margin-top: 0rem; }

.cardlogo {
  width: 100%; }

.cardlogo img {
  width: 100%;
  padding: 0.3rem; }

.cardimg {
  display: none; }

.card p {
  display: none; }

/*  CONTACTUS  */
.contactusindex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 100px;
  margin-top: 10px;
  /*background-color: yellow;*/ }

.callusindex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #666;
  border: solid 0 0 1px 1px rgba(0, 0, 0, 0.3);
  border-radius: 5px 5px 0 0;
  box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  /*width: 25%;*/
  height: 50px;
  /*13vh;*/
  width: 95%; }
  .callusindex a {
    font-size: 1.5rem;
    font-weight: lighter;
    padding-left: .7rem;
    padding-right: .7rem;
    color: white;
    /*deepskyblue;/*royalblue;/*deepskyblue;*/ }
  .callusindex a:hover {
    color: darkorange; }

.socialindex {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #666;
  border: solid 1px 1px 0 0 rgba(0, 0, 0, 0.3);
  border-radius: 0 0 5px 5px;
  box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  /*width: 25%;*/
  height: 50px;
  /*13vh;*/
  width: 95%; }
  .socialindex a {
    font-size: 2rem;
    padding-left: .7rem;
    padding-right: .7rem;
    color: white;
    /*deepskyblue;/*royalblue;/*deepskyblue;*/ }
  .socialindex a:hover {
    color: darkorange; }

/*----------------------------------------------------------------*/
/*----------------------- WHATSAPP BUTTON ------------------------*/
.whatsapp-button {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 99;
  background-color: #25d366;
  border-radius: 50px;
  color: #ffffff;
  text-decoration: none;
  width: 50px;
  height: 50px;
  font-size: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  -webkit-box-shadow: 0px 0px 25px -6px black;
  -moz-box-shadow: 0px 0px 25px -6px black;
  box-shadow: 0px 0px 25px -6px black;
  animation: effect 5s infinite ease-in; }

@keyframes effect {
  20%, 100% {
    width: 50px;
    height: 50px;
    font-size: 30px; }
  0%, 10% {
    width: 55px;
    height: 55px;
    font-size: 35px; }
  5% {
    width: 50px;
    height: 50px;
    font-size: 30px; } }
/*----------------------------------------------------------------*/
/*------------ ETIQUETA PARA ENLACES DE MARMOLTICO----------------*/
.label1 {
  text-align: center;
  color: white;
  font-weight: bolder;
  font-size: 1.3rem;
  font-stretch: ultra-expanded;
  text-decoration: none; }

a.label1 {
  position: relative;
  color: white;
  text-decoration: none; }

a.label1:hover {
  color: white; }

a.label1::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: white;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.2s ease-in-out 0s; }

a.label1:hover::before {
  visibility: visible;
  transform: scaleX(1); }

/*----------------------------------------------------------------*/
/*----------------------- OPCIONES DE FOTOS ----------------------*/
/*                    EN EUROMODULOS Y PRESSISA                   */
.piccontainer {
  padding-top: 20px;
  padding-bottom: 20px;
  background: white;
  border: 1px;
  border-color: lightgrey;
  border-style: solid;
  color: #333; }

.picframe {
  width: 90%;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }

/*----------------------------------------------------------------*/
/*----------------------------- MATERIALES -----------------------*/
.imgmaterial {
  width: 100%; }

.imgmaterial img {
  width: 50%; }

.swiper-container {
  width: 100%;
  height: 200px; }

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }

.swlabel {
  margin-top: 95%;
  background-color: #303030;
  color: white;
  font-size: small;
  border: solid 1px white;
  border-radius: 5px;
  padding-left: 5px;
  padding-right: 5px; }

.tipogranito {
  color: #666;
  margin-top: 10px;
  margin-bottom: 5px;
  padding-left: 0px;
  font-size: 1.2rem;
  font-weight: bold; }

.labelmelamina {
  color: #363636;
  font-size: medium;
  font-weight: bold; }

/*----------------------------------------------------------------*/
/*----------------------- GALERIAS DE MARMOLTICO -----------------*/
.galtitle {
  color: black;
  font-weight: 500;
  font-size: xx-large;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-stretch: ultra-expanded;
  padding-top: 10px; }

.contgal {
  background: silver;
  padding-bottom: 20px; }

.galpic {
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  box-shadow: 5px 5px 5px #686868;
  padding: 0px; }

.galdiv {
  margin-left: auto;
  margin-right: auto; }

.linkvolver {
  float: right;
  padding-right: 20px;
  color: black;
  font-weight: normal;
  font-size: medium;
  font-stretch: ultra-expanded;
  text-decoration: none;
  text-align: right; }

a.linkvolver {
  color: black;
  text-decoration: none; }

.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important; }

#image-gallery .modal-footer {
  display: block; }

.thumb {
  margin-top: 15px;
  margin-bottom: 15px; }

/*----------------------------------------------------------------*/
/*----------------------------- MISCELANEOS ----------------------*/
.nopadding {
  padding: 0 !important;
  margin: 0 !important; }

/*----------------------------------------------------------------*/
/*------------------------- CONTACT FORM -------------------------*/
.contactform {
  background: #e0e0e0;
  color: #333; }

.btn-light.custom-btn {
  background-color: orangered;
  border-color: #a52c00;
  color: white; }

.mytextarea {
  resize: none; }

/*----------------------------------------------------------------*/
/*------------------------- ESTILOS FOOTER DE PAGINA -------------*/
footer {
  background-color: ghostwhite;
  color: #333;
  padding: 10px;
  text-align: center; }

.mapa {
  display: block;
  margin-left: auto;
  margin-right: auto; }

#icon-footer {
  color: #343a40;
  background: ghostwhite;
  text-decoration: none;
  font-size: 60px;
  padding: 10px; }

/*----------------------------------------------------------------*/
/*----------- Clearfix: Force an Element not to collapse ---------*/
.clearfix:after {
  content: "";
  display: table;
  clear: both; }

@media only screen and (min-width: 35rem) {
  /*----------------- BASIC SETTINGS ------------------------------*/
  .bodymg {
    background-image: url("../images/gmcsbg-md.jpg"); }

  main h1 {
    font-size: 1.6rem; }
  main h2 {
    font-size: 1.5rem; }
  main h3 {
    font-size: 1.4rem; }
  main h4 {
    font-size: 1.3rem; }
  main h5 {
    font-size: 1.2rem; }
  main p {
    font-size: 1rem; }

  .label1 {
    font-size: 1.4rem; }

  /*--------------------------------------------------------------*/
  /*--------------- GRUPO MC SPACIOS HOME SCREEN -----------------*/
  .gmcslogo {
    margin-top: 20px;
    width: 350px; }

  .cardcontainer {
    flex-direction: row;
    justify-content: center;
    height: 470px;
    /*background-color: aqua;*/ }

  .card {
    float: left;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: center;
    height: 470px;
    width: 33.33%;
    /*background-color: red;*/
    margin-top: 4rem;
    padding-left: 1rem;
    padding-right: 1rem; }

  .cardcontent {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(3px);
    border: solid 1px white;
    border-radius: 5px;
    box-shadow: 0 10px 20px 5px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    width: 230px;
    height: 450px;
    /*background-color: yellow;*/ }

  .cardlogo img {
    width: 100%;
    padding: 1rem; }

  .cardimg {
    display: block; }

  .card p {
    display: block;
    font-size: 1rem;
    padding: 1rem; }

  .cardimg img {
    width: 100%;
    border-radius: 5px; }

  .contactusindex {
    flex-direction: column;
    align-content: center;
    width: 100%;
    margin-top: 4rem;
    /*background-color: aqua;*/
    height: 120px; }
    .contactusindex a {
      font-size: 2rem; }

  .callusindex, .socialindex {
    width: 400px;
    height: 60px; }

  .socialindex a {
    font-size: 3rem;
    padding-left: 1rem;
    padding-right: 1rem;
    color: white; }

  /*--------------------------------------------------------------*/
  /*--------------- Para la unidad de materiales -----------------*/
  .imgmaterial img {
    width: 80%; } }
@media only screen and (min-width: 64rem) {
  /*----------------- BASIC SETTINGS ------------------------------*/
  .bodymg {
    background-image: url("../images/gmcsbg-md.jpg"); }

  main h1 {
    font-size: 1.7rem; }
  main h2 {
    font-size: 1.6rem; }
  main h3 {
    font-size: 1.5rem; }
  main h4 {
    font-size: 1.4rem; }
  main h5 {
    font-size: 1.3rem; }
  main p {
    font-size: 1.2rem; }

  /*--------------------------------------------------------------*/
  /*--------------------------------------------------------------*/
  .wrapper {
    flex-direction: row; }

  .gmcslogo {
    margin-top: 20px;
    width: 400px; }

  .card p {
    display: block;
    font-size: medium; }

  /*--------------------------------------------------------------*/ }
